Public Class ShowSaveFilename

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        'Hoäp thoaïi löu file
        Dim FileDB As New SaveFileDialog()

        If (FileDB.ShowDialog() = DialogResult.OK) Then
            MsgBox("File: " & FileDB.FileName)
        Else
            MsgBox("Cancel")
        End If

    End Sub
End Class
